

.title{
	font-size:30px;
}

.title-red
{
	color:#e70d16;
	font-size:40px;
	line-height:50px;
	font-weight:600;
	font-style:italic;
}

.cattitle-green {
	color:#1e3285;
	font-size:24px;
	line-height:28px;
	font-weight:600;
}

.chtype-green {
	color:#1e3285;
	font-size:16px;
	line-height:18px;
	font-weight:600;
}

.btn-danger {
  color: #fff;
  background-color: #e70d16;
  border-color: #d43f3a;
}

.group-lot {
	border:solid 1px; 
	border-color:#d5d5d5; 
	padding:6px; 
	text-align:center; 
	display:center;
	position:relative; 
	min-height:280px; 
	margin-bottom:8px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px	
}

.winning {
	color: #5cb85c;
	position:absolute;
	top:190px;
	left:6px;
	z-index:1;
}

.winning-icon {
	/*color: #5cb85c;*/
}

.watchlist {
	color: #f7d809;
	position:absolute;
	top:147px;
	left:7px;
	z-index:1;
}

.watchlist=icon {
	/*color: #f7d809;*/
}

.item-price {
	color:#fff;
	background-color:#5cb85c;
	font-size:16px;
	font-weight:700;	
	padding:5px;
	margin-bottom:5px;  
}

.prodtitle {
	text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 4.5em;
    min-height: 4.5em;
    line-height: 1.5em;
}

.Countdown {
	color:#f0ad4e;
	font-size:16px;
	font-weight:700;
}

.borderless tbody tr td, .borderless tbody tr th, .borderless thead tr th {
    border: none;
}

.link {
	color:#d8222a;
}

.link:hover {
	opacity:.8;
}

.table-head {
	color:#fff;
	background-color:#1e3285;
	font-size:16px;
	font-weight:500;
}

.mypanel-heading {
	color:#fff; 
	background-color:#1e3285;
	font-size:18px; 
	font-weight:500;
	padding:10px;
}

.currentbid {
	color:#1e3285;
	font-size:16px; 
	font-weight:600;
}

.radio-custom {
	font-weight:600;
}

.timelabel {
	color:#1e3285;
	font-weight:600;
}

.chevron-right:after {
    content: '\f054';
    font-family: 'FontAwesome';
    padding-left: 5px;
}

/* Custom Flexslider arrows 
 ***************************/
.flex-direction-nav a {
    display: block;
    width: 40px;
    height: 40px;
    margin: -20px 0 0;
    position: absolute;
    top: 50%;
    z-index: 10;
    overflow: hidden;
    opacity: 0;
    cursor: pointer;
    color: rgba(0, 0, 0, 0.8);
    text-shadow: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    color: #fff;
    background-color: #000;
    border-radius: 50%;
    text-align: center;
}
.flex-direction-nav a:before {
    font-family: "flexslider-icon";
    font-size: 18px;
    display: inline-block;
    content: '\f001';
    color: #FFF;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
    line-height: 26px;
}
.flex-direction-nav .flex-next {
    right: -50px;
    text-align: center;
}


@media only screen and (max-width: 767px) {
	.car-image{
		display:none;
	}	
	
	.my-tender{
		min-width:100px;
	}
	
}